body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}

.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

header {
    background: #333;
    color: #fff;
    padding: 10px 0;
}

header h1 {
    float: left;
    margin: 0;
}

nav ul {
    list-style: none;
    padding: 0;
    float: right;
}

nav ul li {
    display: inline;
    margin-left: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    transition: background-color 0.3s, color 0.3s;
}

nav a:hover {
    background-color: #555; /* Darker background on hover */
    color: #e88711; /* Change text color on hover */
    border-radius: 5px; /* Rounded corners on hover */
}

.contact-section {
    padding: 20px;
    background: #f4f4f4;
}

.contact-info {
    margin-bottom: 20px;
}

.contact-info p {
    margin: 5px 0;
}

.contact-form {
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.contact-form label {
    display: block;
    margin-bottom: 5px;
}

.contact-form input, 
.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}

.contact-form button {
    background: #333;
    color: #fff;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

.flip-horizontal {
    transform: scaleX(-1); /* Flips the icon horizontally */
}